@font-face {
  font-family: "PPNeueMontreal";
  src: url("../fonts/PPNeueMontreal-Variable.woff2") format("woff2");
  font-weight: 100 900;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: "PPNeueMontrealText";
  src: url("../fonts/PPNeueMontrealText-Variable.woff2") format("woff2");
  font-weight: 100 900;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: "PPNeueMontrealMono";
  src: url("../fonts/PPNeueMontrealMono-Variable.woff2") format("woff2");
  font-weight: 100 900;
  font-display: swap;
  font-style: normal;
  font-feature-settings:
    "liga" 0,
    "ss03" 1;
}
